README

Last updated 5 months ago

Installing ApolloLib

Installing ApolloLib is a fairly straightforward process

$ gem install apollolib

This will install ApolloLib with RubyGems

How To use ApolloLib in your programs

require 'apollolib'
ross = ApolloLib.new("Ross")
# Do stuff with Ross

That's all for now! Check back later for better documentation

‚Äč